Subject: New Reply Received - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 03:59:02 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Late delivery  Ticket comment <div dir="auto">
<div>Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Please find below the email that no one replied at and until today it's 14 of Feb and no news about my delivery, this is really very disappointing!</div>
<div dir="auto"><br></div>
<div dir="auto">Please is there a direct number I can contact the customer service?<br><br><br>Thank you,</div>
<div dir="auto">Marlis</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 11, 2022, 9:43 AM Marlis Akkawi &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Hello Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly know that until today I still didn't receive the order, even though the order was on the way on Feb 1,I don't know what happened with the delivery guy but its 11 days now!</div>
<div dir="auto"> Even though I spoke to you guys two days ago and you said you will let them deliver it asap, I thought I will have it delivered by now. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Marlis</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Fri, Feb 11, 2022, 9:24 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">Marlis</span>,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3868396